Ubuntu 12.04 LTS / 12.10 / 13.04 : libmodule-signature-perl vulnerability (USN-1896-1)

Ubuntu Security Notice (C) 2013 Canonical, Inc. / NASL script (C) 2013 Tenable Network Security, Inc.

Synopsis :

The remote Ubuntu host is missing a security-related patch.

Description :

Florian Weimer discovered that the Module::Signature perl module
incorrectly loaded unknown ciphers from relative directories. An
attacker could possibly use this flaw to execute arbitrary code when a
signature is verified.

Solution :

Update the affected libmodule-signature-perl package.

Risk factor :

Medium / CVSS Base Score : 4.4
CVSS Temporal Score : 3.8
Public Exploit Available : false

Family: Ubuntu Local Security Checks

Nessus Plugin ID: 67187 ()

Bugtraq ID: 60352

CVE ID: CVE-2013-2145